; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
CodeName=Firefox Nightly
Version=62.0a1
BuildID=20180621100048
SourceRepository=https://hg.mozilla.org/mozilla-central
SourceStamp=e834d23a292972ab4250a8be00e6740c43e41db2
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=62.0a1
MaxVersion=62.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=62.0a1&buildid=20180621100048
